Subject: Re: linux-next: manual merge of the tty tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Thu, 24 Feb 2011 11:39:47 -0800

On Thu, Feb 24, 2011 at 04:34:39PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in
> drivers/char/Makefile between commit
> 51df0acc3d76cf41d5496ef044cc5717ab5c7f71 ("virtio: console: Move file
> back to drivers/char/") from Linus' tree and commit
> a6afd9f3e819de4795fcd356e5bfad446e4323f2 ("tty: move a number of tty
> drivers from drivers/char/ to drivers/tty/") (and later ones) from the tty
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, I've merge 2.6.38-rc6 into tty-next so this, and another merge
issue, should now be resolved.

greg k-h